FEDORA-2018-0f04084368 created by sgallagh 2 years ago for Fedora 28
stable

Fix serious issue with the libmodulemd modulemd-defaults emitter causing corrupted repodata.

How to install

sudo dnf upgrade --advisory=FEDORA-2018-0f04084368

This update has been submitted for testing by sgallagh.

2 years ago
User Icon psabata commented & provided feedback 2 years ago
karma

Tested with pungi.

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
urgent
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
2 years ago
in stable
2 years ago
BZ#1567921 libmodulemd emits modulemd-defaults with incorrect keys
0
0

Automated Test Results